@charset "UTF-8";
body {
	font-family: "ＤＦ細丸ゴシック体", "ヒラギノ丸ゴ Pro W4", "ＤＦ平成丸ゴシック体W4";
	margin: 0px;
	padding: 0px;
	font-size: 11px;
	line-height: 16px;
}
a:link {
	color: #0033FF;
}
a:visited {
	color: #FF6600;
}
a:hover {
	color: #0066FF;
}
a:active {
	color: #0066FF;
}
h1 {
	font-family: "ＤＦ細丸ゴシック体", "ヒラギノ丸ゴ Pro W4", "ＤＦ平成丸ゴシック体W4";
	font-size: 60px;
	margin: 0px;
	padding: 0px;
	font-style: normal;
	font-weight: bolder;
	line-height: 50px;
}
h2 {
	font-family: "ＤＦ細丸ゴシック体", "ヒラギノ丸ゴ Pro W4", "ＤＦ平成丸ゴシック体W4";
	font-size: 24px;
	font-style: normal;
	line-height: 30px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
}
h3 {
	line-height: 25px;
	margin: 0px;
	padding: 0px;
	font-family: "ＤＦ細丸ゴシック体", "ヒラギノ丸ゴ Pro W4", "ＤＦ平成丸ゴシック体W4";
	font-size: 18px;
	color: #66CC00;
}
h4 {
	font-size: 24px;
	line-height: 40px;
	color: #66CC00;
	margin: 0px;
	padding: 0px;
	font-family: "ＤＦ細丸ゴシック体", "ヒラギノ丸ゴ Pro W4", "ＤＦ平成丸ゴシック体W4";
}
h5 {
	font-family: "ＤＦ細丸ゴシック体", "ヒラギノ丸ゴ Pro W4", "ＤＦ平成丸ゴシック体W4";
	font-size: 16px;
	color: #000000;
	border-bottom-width: thin;
	border-left-width: thick;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #66CC00;
	border-left-color: #66CC00;
	margin: 0px;
	padding: 0px;
	line-height: 24px;
}
h6 {
	font-family: "ＤＦ細丸ゴシック体", "ヒラギノ丸ゴ Pro W4", "ＤＦ平成丸ゴシック体W4";
	font-size: 14px;
	margin: 0px;
	padding: 0px;
	line-height: 20px;
}
p {
	margin: 0px;
	padding: 0px;
}
li {
	font-family: "ヒラギノ角ゴ Pro W3", "平成角ゴシック", "ＭＳ Ｐゴシック";
	font-size: small;
	margin: 0px;
	padding: 0px;
}
ul {
	font-size: 11px;
	line-height: 16px;
	margin: 0px;
	padding: 0px;
	list-style-type: circle;
	list-style-position: outside;
}
a img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: 0;
	border-right-style: 0;
	border-bottom-style: 0;
	border-left-style: 0;
}
.main {
	font-family: "ヒラギノ角ゴ Pro W3", "平成角ゴシック", "ＭＳ Ｐゴシック";
	margin: 0px;
	padding: 0px;
	float: right;
	width: 585px;
}
